.big-video-wrapper {
    overflow: hidden;
    position: relative;
    background-size: cover;
}
.big-video-wrapper video {
    height: 100%;
    width: 177.77777778vh; /* 100 * 16 / 9 */
    min-width: 100%;
    min-height: 56.25vw; /* 100 * 9 / 16 */

    position: absolute;
    left: 50%; /* % of surrounding element */
    top: 50%;
    transform: translate(-50%, -50%);
}

.big-video-wrapper .overlay{
    position: absolute;
    inset: 0;
    content: " ";
    background-size: cover;
    background-position: center bottom;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.big-video-wrapper .overlay_2{
    position: absolute;
    inset: 0;
    content: " ";
    background-size: cover;
    background-position: center bottom;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    pointer-events: none;
}

.big-video-wrapper .overlay .btn{
    margin-bottom: 30px;
}
